package de.samdev.colorrunner.screens.menu.impl;

import com.badlogic.gdx.graphics.Color;

import de.samdev.colorrunner.screens.menu.BaseMenu;
import de.samdev.colorrunner.screens.menu.impl.elements.CRMenuRectangle;

public class LevelSelectMenu extends BaseMenu {

    @Override
    protected void init() {
        add(new CRMenuRectangle(1, 1, 30, 30, Color.RED));
    }

}
